#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
    color: #fff;
}
.YellowHighlight {
	background-color: #FFF;
}
.BoldUnderline {
	font-weight: bold;
	text-decoration: underline;
}#footer {
	background: #003057;
	border-top: 4px solid #0e0e0e;
	font-size: 0.9em;
	margin-top: 50px;
	padding: 70px 0 0;
	position: relative;
	clear: both;
}
#footer p {
	color: #FFF;
}
body.sticky-menu-active header {
    top: 0;
}
body.sticky-menu-active header h1.logo {
    bottom: 0;
}
body.sticky-menu-active header h1.logo img {
    min-width: 125px;
    min-height: 80px;
}
#header .header-logo img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position: relative;
	margin: 30px 15px 15px 0;
	top: 16px;
}
.slider-container .featured-label {
	color: #FFF;
	font-size: 3em;
	line-height: 52px;
	font-weight: 800;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	padding-bottom: 30px;
}